*{
	padding:0px;
	margin:0px;
	box-sizing:border-box;
	/*user-select: none;*/
}
html{
	font-size:12px / 24px;
	max-width: 1920px;
	min-width: 1200px;
}
html,body{
	font-family: "MicroSoft YaHei";
	/*overflow-x: hidden;*/
}
ul,li{
	list-style:none;
}
img{
	border:none;
}
.page_turner {
	display: flex;
	align-items: center;
	justify-content: center;
}
.page_turner a, .page_turner span {display:block;padding:10px;margin:0 6px; line-height:14px;}
.page_turner a:link, .page_turner a:visited { text-decoration:none; }
.page_turner a:hover, .page_turner a.c {background:#303030; color:#fff;}
.page_turner > span{
	display: none;
}
.page_turner a[title='previous']{
	margin-right: 15px;
}
.page_turner a[title='next']{
	margin-left: 15px;
}


a{
	text-decoration: none;
	color:#666;
}
h1,h2,h3,h4,h5,h6{
	margin:0px;
}
.line_1{
	white-space: nowrap;
	overflow: hidden;
    text-overflow: ellipsis;
}
.line_2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient: vertical;
}
.hbtn{
	transition: .3s ease-out;
}
.d li{
    float:left;
}
.clearfix::after{
    content:"";
    display: block;
    clear:both;
}
.clearfix::after{
	content: "";
	display: block;
	clear:both;
}

/*header*/
#swiper_banner img{
	width:100%;
	vertical-align: top;
}
#swiper_banner .pagination{
	position: absolute;
	bottom:20px;
	z-index:99;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
#swiper_banner .swiper-pagination-bullet{
	width:24px;
	height:8px;
	margin:0 8px;
	background: #333;
	border-radius:0;
	background-color:#2f72e3;
	opacity:0.8;
}
.childbanner{
	height: 250px;
	display: flex;
	align-items: center;
	justify-content: center;
	background:url(../images/childbanner.jpg) center top;
	display: none;
}
.childbanner p{
	font-size: 30px;
	color: #fff;
}
.wrap{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.topsearchwrap{
	height: 54px;
	background-color: #057a9d;
}
.topsearch{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.topform{
	height: 32px;
	display: flex;
	align-items: center;
}
.topform input[type="text"]{
	background-color: #fff;
	border:none;
	height: 32px;
	padding-left: 13px;
	outline:none;
	width: 165px;
}
.topform input[type="submit"]{
	width:32px;
	height: 32px;
	border:none;
	background:url(../images/icon_search.png) center center no-repeat ;
	background-color: #fff;
	cursor: pointer;
}
.topnavwrap{
	background: #fff;
}
.topnav{
	height: 101px;
	display: flex;
	align-items: center;
}
.topnavwrap.on{
	position: fixed;
	top:0;
	left:0;
	right:0;
	z-index: 99;
	box-shadow: 0 0 10px #d7d4d4;
}
.topsearchwrap.on{
	margin-bottom: 101px;
}
.navwrap{
	height: 100%;
	display: flex;
	align-items: center;
	margin-left: auto;
}
.navwrap li{
	height: 100%;
	margin-left: 75px;
	position: relative;
}
.navwrap .nav_li_a{
	font-size: 18px;
	color: #5d5d5d;
	line-height: 101px;
}
.nav_li_a.on{
	color: #dc0000;
}
.nav_li_a:hover{
	color: #dc0000;
}
.downlist{
	position: absolute;
	top:100%;
	left:-35px;
	right:-35px;
	z-index:10;
	background: #fff;
	display: none;
}
.nav_div_a{
	display: block;
	text-align: center;
	color: #5d5d5d;
	line-height: 44px;
	font-size: 14px;
}
.nav_div_a:hover{
	color: #dc0000;
}
.topicon{
	width: 132px;
	height: 33px;
	margin-left: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.topicon .item{
	position: relative;
	width: 33px;
	height: 33px;
}
.topicon .item img:nth-child(1){
	width: 100%;
	height: 100%;
	vertical-align: top;
}
.topicon .item img:nth-child(2){
	position: absolute;
	top:70px;
	left:50%;
	transform: translatex(-50%);
	transition: .4s ease-out;
	opacity: 0;
	z-index: -1;
}
.topicon .item:hover > .topcode{
	top:50px;
	opacity: 1;
	z-index: 9;
}


/*footer*/
.ft-1wrap{
	height: 408px;
	background-color: #f0f0f0;
}
.ft-1{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.ft-1-left{
	padding-top: 158px;
}
.ft-1-left .topicon{
	width: 100%;
	margin-left: 0;
	padding:0 30px;
	margin-top: 40px;
}
.ft-1-mid{
	width: 190px;
	padding-top: 122px;
}
.ft-1-mid p{
	font-size: 24px;
	color: #373737;
	line-height: 1;
	margin-bottom: 48px;
}
.ft1-mid-content{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.ft1-mid-content a{
	width: 50%;
	font-size: 14px;
	color: #373737;
	line-height: 1;
	margin-bottom: 24px;
}
.ft1-mid-content a:hover{
	text-decoration: underline;
}
.ft1-mid-content a:nth-child(odd){
	text-align: left;
}
.ft1-mid-content a:nth-child(even){
	text-align: right;
}
.ft-1-right{
	width: 460px;
	padding-top: 122px;
}
.ft-1-right > p{
	font-size: 24px;
	color: #373737;
	line-height: 1;
}
.ft1-right-content{
	height: 190px;
	padding-top: 37px;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: space-between;
}
.ft1-right-content p{
	font-size: 14px;
	color:#373737;
	padding-left: 47px;
	background-position: left 10px center;
	background-repeat: no-repeat;
	line-height: 26px;
}
.ft1-right-content p:nth-child(1){
	background-image: url(../images/wechat.png);
}
.ft1-right-content p:nth-child(2){
	background-image: url(../images/phone.png);
}
.ft1-right-content p:nth-child(3){
	background-image: url(../images/con-2.png);
}
.ft1-right-content p:nth-child(4){
	background-image: url(../images/con-3.png);
}
.ft-2{
	height: 84px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #057a9d;
}
.ft-2 *{
	font-size: 14px;
	color: #dad6d5;
}

/*index*/
.index1{
	height: 687px;
	padding-top:107px;
	position: relative;
}
.index1-top{
	height: 184px;
	background-color: #057a9d;
	width: 100%;
	position: absolute;
	top:-120px;
	z-index: 10;
	display: flex;
}
.index1-top > div{
	height: 100%;
	display: flex;
	align-items: flex-start;
	padding:40px 40px 0;
}
.index1-top > div > div{
	width: 100%;
}
.index1-top img{
	margin-right: 5px;
}
.index1-top h5{
	font-size: 18px;
	color: #ffffff;
	line-height: 1;
	margin-bottom: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.index1-top p{
	font-size: 14px;
	color: #ffffff;
	line-height: 26px;
	text-align: justify;
}
.index1top-left,.index1top-right{
	flex:1;
}
.index1top-mid{
	width: 360px;
	/*padding-left: 60px;*/
	background-color: #697c87;
}
.index1-content{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.i1-content-left-title{
	font-size: 24px;
	color: #000000;
	line-height: 36px;
	font-weight: bold;
	margin-bottom:74px;
}
/*.i1-content-left-title::after{
	content:"";
	display: block;
	width: 38px;
	height: 1px;
	background-color: #000000;
	margin-top: 46px;
	margin-bottom: 27px;
}*/
.index1-content-left .item{
	height: 84px;
	margin-bottom: 27px;
	display: flex;
	align-items: center;
}
.index1-content-left .item img{
	margin-right:5px;
}
.index1-content-left .item h5{
	font-size: 16px;
	color: #000000;
	line-height: 28px;
	text-transform: uppercase;
}
.index1-content-left .item p{
	font-size: 14px;
	color: #000000;
	line-height: 26px;
}
.index1-content-right{
	width: 560px;
	height: 540px;
	border:1px solid #dedede;
	padding:0 56px 0 34px;
	background: #f6f6f6;
}
.indexform{
	width: 100%;
	height: 100%;
}
.indexform h5{
	font-size: 24px;
	color: #000000;
	line-height: 36px;
	margin-bottom: 52px;
}
.indexform p{
	width: 280px;
	font-size: 14px;
	color:#000000;
	line-height: 20px;
	margin-bottom: 16px;
	display: none;
}
.indexform input[type=text]{
	width: 100%;
	border:1px solid #eeeeee;
	height: 45px;
	margin-bottom: 22px;
	outline:none;
	padding-left: 14px;
	background:url(../images/im.png) right 10px center no-repeat;
	background-color: #fff;
}
.indexform input::-webkit-input-placeholder,.indexform textarea::-webkit-input-placeholder{
	font-size: 14px;
	color: #acacac;
	font-family: "MicroSoft yahei"
}
.indexform textarea{
	line-height: 43px;
	width: 100%;
	height: 213px;
	border:1px solid #eeeeee;
	margin-bottom: 22px;
	outline:none;
	padding-left: 14px;
	background:url(../images/im.png) right 10px top 15px no-repeat;
	background-color: #fff;
	resize: none;
}
.indexform input[type="submit"]{
	width: 100%;
	height: 38px;
	background-color: #057a9d;
	border:1px solid #bdd5dd;
	font-size: 14px;
	color: #ffffff;
	cursor: pointer;
}
.indexform input[type="submit"]:hover{
	background-color: #fff;
	color: #057a9d;
}
.index2wrap{
	height: 242px;
	background-color: #057a9d;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.index2wrap h5{
	font-size: 30px;color: #ffffff;
	line-height: 54px;
}
.index2wrap p{
	font-size:18px;
	color: #ffffff;
	line-height: 42px;
}
.index3wrap{
	margin-top: 50px;
}
.index3content{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
}
.index3content .item{
	display: block;
	width: 24.58%;
	/*height: 520px;*/
	margin-right: 0.56%;
	overflow: hidden;
	margin-bottom: 50px;
	cursor: pointer;
}
.index3content .item:nth-child(4n){
	margin-right: 0;
}
.i3imgwrap{
	width:100%;
	/*height:471.9px;*/
	overflow: hidden;
	position: relative;
}
.i3imgwrap-h{
	width: 100%;
	height: 100%;
	background:rgba(121,121,121,.5);
	position: absolute;
	top:100%;
	transition: .4s ease-out;
}
.i3imgwrap:hover > .i3imgwrap-h{
	top:0%;
}
.i3imgwrap .img{
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.i3imgwrap .img img{
	max-width: 100%;
	max-height: 100%;
	vertical-align: top;
}
.index3content .item p{
	line-height: 47px;
	background-color: #797979;
	text-align: center;
	font-size: 0.9375vw;
	color: #ffffff;
}
.index4{
	padding-bottom: 45px;
}
.index4-title{
	height: 100px;
	text-align: center;
}
.index4-title h5{
	font-size: 36px;
	color: #000000;
	line-height: 1;
	margin-bottom: 16px;
}
.index4-title p{
	font-size: 18px;
	color: #9d9d9d;
	line-height: 1;
}
.newslide{
	display: block;
	min-height: 456px;
	cursor: pointer;
	transition: .4s ease-out;
}
.newslide:hover{
	transform: translate(-3px,-3px);
	box-shadow: 0 0 10px #d7d4d4;
}
.newslide .img{
	width: 100%;
	height: 332px;
	overflow: hidden;
	position: relative;
}
.newslide .img:hover > img{
	transform: scale(1.2);
}
.newslide .img img{
	width: 100%;
	height: 100%;
	vertical-align: top;
	transition: .4s ease-out;
}
.newslide .img p{
	width: 152px;
	height: 42px;
	padding-left:18px;
	line-height: 42px;
	background-color: #7f7f7f;
	font-size: 14px;
	color: #ffffff;
	position: absolute;
	bottom:0;
	right:0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.newslide .img p::after{
	content:">";
	display: block;
	width: 42px;
	height: 42px;
	background-color: #d1422b;
	color: #fff;
	text-align: center;
}
.newslide-content{
	text-align: center;
}
.newslide-content p:nth-child(1){
	padding:0 28px;
	margin-top: 6px;
	font-size: 16px;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
}
.newslide-content p:nth-child(2){
	padding:0 60px;
	margin-top: 6px;
	font-size: 14px;
	color: #9d9d9d;
	line-height: 28px;
}
/*child*/
.breadwrap{
	/*position: relative;*/
	padding-top: 50px;
	padding-bottom: 20px;
}
.bread{
	width: 450px;
	height: 49px;
	margin-left:auto;
	margin-right: auto;
	background-color: rgba(0,0,0,.48);
	/*position: absolute;
	top: -49px;
	left:50%;*/
	/*transform: translateX(-50%);*/
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	color: #fff;
	display: none;
}
.bread img{
	height: 16px;
	margin-right: 3px;
}
.bread > *{
	font-size: 14px;
	color: #fff;
}
.bread a:not(:last-child)::after{
	content:">";
	margin:0 3px;
}
.bread a:hover{
	text-decoration: underline;
}
.childwrap{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding:20px 0 40px;
}

/*product*/
.childproduct{
	width: 100%;
	display: flex;
	align-items: flex-start;
	flex-wrap:wrap;
	padding:40px 0 40px;
}
.proitem{
	width: 30%;
	margin-bottom: 3%;
}
.proitem:nth-child(3n+2){
	margin-left:5%;
	margin-right: 5%;
}
.proitem .img{
	overflow: hidden;
}
.proitem img{
	width: 100%;
	vertical-align: top;
	transition: .4s ease-out;
}
.proitem img:hover{
	transform: scale(1.2);
}
.proitem p{
	line-height: 40px;
	text-align: center;
	/*font-size: 18px;*/
	font-size: 0.9375vw;
}
.childproduct-detail{
	padding:30px 0 40px;
	/*display: flex;
	flex-wrap:wrap;
	align-items: flex-start;
	justify-content: space-between;*/
}
.childproduct-detail::after{
	content:"";
	display: block;
	clear: both;
	height: 0px;
	font-size: 0px;
}
.childproduct-detail-img{
	float: left;
	margin-right:8%;
	margin-bottom: 8%;
}
.childproduct-detail h5.title{
	font-size: 24px;
	margin-bottom: 25px;
	text-align: center;
}
.detail-more{
	width: 100%;
	margin-top: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.detail-more p{
	width: 25%;
	line-height: 40px;
	border:1px solid #057a9d;
	text-align: center;
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding:0 5px;
	margin:0 10px;
	background-color: #057a9d;
	color: #fff;
	transition: .4s ease-out;
	border-radius: 3px;
}
.detail-more p a{
	color: inherit;
	margin-left: 10px;
}
.detail-more p:hover{
	background-color: #fff;
	color: #057a9d;
}
/*news*/
.childnews{
	/*width: 80%;*/
	margin-left: auto;
	margin-right: auto;
}
.newsitem{
	width: 100%;
	margin-bottom: 25px;
	padding-bottom: 25px;
	border-bottom: 1px solid #d0cece;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.newsitem-left{
	width: 23%;
	margin-right: 16px;
}
.newsitem-left img{
	width: 100%;
	vertical-align: top;
}
.newsitem-right {
	flex:1;
	padding-top: 10px;
}
.newsitem-title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 25px;
}
.newsitem-title a{
	font-size: 22px;
}
.newsitem-title a:hover{
	text-decoration: underline;
}
.newsitem-title span{
	font-size: 14px;
	color: #666;
}
.newsitem-content{
	font-size: 15px;
	line-height: 1.5;
}
.childnews-detail{
	padding:35px 0 40px;
}
.childnews-title{
	text-align: center;
	font-size: 36px;
}
.childnews-date{
	text-align: center;
	font-size: 18px;
	color: #666;
	margin:15px 0 30px;
}
/*message*/
.msgwrap{
    margin:25px auto;
    padding:15px;
    border:1px solid #CCCCCC;
}
.msgform{
    width:520px;
    margin:0 auto;
}
.msgform > div{
    margin-bottom:22px;
}
.msgtext > span{
    display:inline-block;
    width:90px;
    text-align:center;
    font-weight:bold;
    font-size:14px;
}
.msgtext > input[type="text"]{
    width:365px;
    height:30px;
    padding-left:15px;
    outline:none;
    border:1px solid #ccc;
}
.msgtext textarea{
    width:365px;
    height:120px;
    padding-left:15px;
    border:1px solid #ccc;
}
/*pic*/
.childpic{
	padding:35px 0 40px;
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
}
.picitem{
	width: 24%;
	margin-right: 1.3333%;
	margin-bottom: 3%;
}
.childpic .picitem:nth-child(4n){
	margin-right: 0;
}
.picitem .img{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.picitem .img img{
	width: 100%;
}
.picitem p{
	font-size: 18px;
	text-align: center;
	margin-top: 10px;
}


